/* CSS Document */
/* CSS Document */

body{font:81%/1.2;
margin:0;padding:0;color:#FFF;

	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";

	  font-variant:small-caps;
		
background-color:#5F5240;
background-image: url("../img/2_1-gztoUf7HvTSR1MJH89Qucw.png");
background-size: cover;
    background-position: center;
    background-blend-mode: hard-light;
   
overflow:auto;

width:100%;
 


}



.container{padding:0px;margin:0 auto;
overflow:auto;
       height: 100%;
}

#content {height:100%;
margin:0px;
overflow-x:hidden;
      

}
#header {

	width:100%;height:0px; -webkit-box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.8);-moz-box-shadow:    0px 5px 8px 0px rgba(0, 0, 0, 0.8);box-shadow:         0px 5px 8px 0px rgba(0, 0, 0, 0.8);}
	
	
	input{text-shadow: 1px 1px #000000;border:1px solid #036;text-align:center;
		
	}
input:focus{outline:0;border:1px solid #7bc1f7;box-shadow:0 0 2px #666;-moz-box-shadow:0 0 2px #666;-webkit-box-shadow:0 0 2px #666}
input[type=button]{color:#CCC;cursor:pointer;border:none!important;border-radius:4px;background:linear-gradient(135deg,rgba(0,0,0,.65) 0,rgba(0,0,0,0) 100%)}
input[type=button]:hover,input[type=text]:hover{color:#999;border-color:#000;background-color:#000}
input[type=text]{border:none;color:#666;cursor:pointer;background-color:#0D0D0D;border-radius:4px}

ul, ol, dl { padding: 0;margin: 0;}
h1, h2, h3, h4, h5, h6, p {margin-top: 0;padding-right: 15px;padding-left: 15px; 
}
a img { border: none;}
a:link {color: #FFFFFF;text-shadow:0 0 5px #000;font-size:16px;text-decoration: none;font-weight:bold}
a:visited {color: #CCCCCC;text-decoration: none;}
a:hover, a:active, a:focus {text-decoration: underline;}

#titlecaption { height:24px;text-align:left;color:#999;font-size:22px;padding-left:10px}
.titleHeader { font-size:18px;color:#333;}
.shd {-webkit-box-shadow: -2px 4px 8px 0px rgba(0, 0, 0, 0.72);-moz-box-shadow:    -2px 4px 8px 0px rgba(0, 0, 0, 0.72);box-shadow:         -2px 4px 8px 0px rgba(0, 0, 0, 0.72);}
.content ul, .content ol {padding: 0 15px 15px 40px; }
ul.nav {list-style: none; border-top: 1px solid #666;margin-bottom: 14px; }
ul.nav li {border-bottom: 1px solid #666; }
ul.nav a, ul.nav a:visited { padding: 5px 5px 5px 15px;display: block;width: 160px; text-decoration: none;background-color: #C6D580;}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {background-color: #ADB96E;color: #FFF;}

#footer {margin-top:20px;padding: 1px 0;background-color:#000;width:100%;height:25px;position: relative;clear: both; border-top:solid thin #333;text-align:right}
header, section, footer, aside, article, figure {display: block;}
.iquidlines {font-size:12px;color:#F00;font-style:italic;}



#leftcorner {
	width: 1200px;height:auto;float: left;padding:2px;margin-top:-18px;
}

/*transBlack*/
#rightcorner {
	width: 480px;height:auto;float: left;
background-image:url(../images/transpBlack50.png);
	padding:2px;
}


.trancol {
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	}
	
	.radcol {
	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
		}
		
		.lineborder{
border-radius:0px;box-shadow:0 0 10px 3px #0A0A0A inset;-moz-box-shadow:7px 6px 8px -3px #000;-webkit-box-shadow:7px 6px 8px -3px #000;box-shadow:7px 6px 8px -3px #000;
	
	}
	
   
	
	.gradwhite {
	background: -webkit-linear-gradient(#eee, #fff);-webkit-background-clip: text;-webkit-text-fill-color: transparent;
	}
	
	
		
	
	
